pylibmc (1)


安装pylibmc

首先需要安装libmemcached ,不要安装太新的版本,对gcc有要求 http://launchpad. […]